﻿@charset "utf-8";

/* CSS Document */


.ne-banner {
    position: relative;
}

.pc-banner {
    display: block;
    width: 100%;
}

.mobile-banner {
    display: none;
    width: 100%;
}

.banner-txt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #fff;
}

.banner-txt h1 {
    font-size: 0.46rem;
    line-height: 1.2;
    font-family: "SourceHanSansCN-bold";
    text-transform: uppercase;
}

.lxBox1 {
    padding: 0.6rem 0;
}

.neTitle {
    font-size: 0.36rem;
    font-family: "SourceHanSansCN-bold";
    text-align: center;
    margin-bottom: 0.5rem;
}

.lxXi {
    display: flex;
    height: 3.96rem;
    margin-bottom: 0.4rem;
}

.lxMap {
    width: 65%;
    height: 100%;
}

.lxTxt {
    width: 35%;
    height: 100%;
    background: #4c9345;
    display: flex;
    align-items: center;
    color: #fff;
    padding: 0 0.4rem;
}

.lxTxt h1 {
    font-size: 0.2rem;
}

.lxTxt h1 b {
    margin-bottom: 0.17rem;
    display: block;
}

.lxForm {
    background: #eef4da;
    padding: 0.55rem 0;
}

.formSm {
    font-size: 0.2rem;
    margin-bottom: 0.25rem;
}

.formLi li {
    width: 31.5%;
    float: left;
    display: flex;
    align-items: center;
    height: 0.58rem;
    border: 1px solid #dce1c9;
    background: #f7faed;
    border-radius: 10px;
    margin-bottom: 0.15rem;
    padding-left: 0.28rem;
    font-size: 0.2rem;
    margin-right: 2.75%;
}



.formLi li:nth-child(3n) {
    margin-right: 0;
}

.formLi li input,
.formLi li textarea {
    height: 100%;
    border: none;
    background: none;
    outline: none;
    width: 60%;
}

.formLi li:last-child {
    width: 100%;
    height: 1.3rem;
    align-items: normal;
}

.formLi li textarea {
    width: 80%;
    padding-top: 0.1rem;
}

.submit {
    display: block;
    width: 1.66rem;
    line-height: 0.52rem;
    color: #fff;
    font-size: 0.2rem;
    text-align: center;
    border-radius: 10px;
    background: #4c9345;
    margin: 0.2rem auto;
    transition-duration: .5s;
}

.submit:hover {
    color: #fff;
    border-radius: 20px;
}

.moreBox1 {
    padding: 0.7rem 0;
}

.xzList li {
    width: 32%;
    float: left;
    height: 2.42rem;
    background: #eef4da;
    border-radius: 15px;
    padding: 0.4rem 0.27rem 0;
    margin-bottom: 0.4rem;
    margin-right: 2%;
    transition-duration: .5s;
}

.xzList li:nth-child(3n) {
    margin-right: 0;
}

.xzList li h1 {
    font-size: 0.2rem;
    color: #000;
    font-family: "SourceHanSansCN-bold";
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0.3rem;
}

.xzList li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 0.5rem;
    color: #fff;
    background: #4c9345;
    font-size: 0.18rem;
    border-radius: 10px;
}

.xzList li span img {
    width: 0.23rem;
    margin-right: 0.1rem;
}

.xzList li:hover {
    box-shadow: 4px 4px 10px #888888;
}

.faqsubNavBox {
    width: 100%;
}

.faqsubNav {
    display: block;
    width: 100%;
    background: #eef4da;
    height: 0.79rem;
    display: flex;
    align-items: center;
    padding: 0 0.4rem;
    cursor: pointer;
    border-radius: 15px;
    position: relative;
    margin-bottom: 0.2rem;
}

.faqsubNav i {
    width: 0.4rem;
    height: 0.4rem;
    display: block;
    background: url(../images/x.png) no-repeat center;
    background-size: 0.4rem 0.4rem;
    position: absolute;
    right: 2%;
    top: 50%;
    margin-top: -0.2rem;
}

.faqsubNav h1 {
    font-size: 0.24rem;
    font-family: "SourceHanSansCN-bold";
}

.faqcurrentDt {
    background: linear-gradient(to right, #d7db46, #4d9345);
    border-radius: 15px 15px 0 0;
    margin-bottom: 0rem;
}

.faqcurrentDt i {
    background: url(../images/s.png) no-repeat center;
    background-size: 0.4rem 0.4rem;
}

.faqnavContent {
    display: none;
    background: linear-gradient(to right, #d7db46, #4d9345);
    font-size: 0.18rem;
    padding: 0 0.4rem 0.4rem;
    border-radius: 0 0 15px 15px;
    margin-bottom: 0.2rem;

}

.page {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0.7rem;
}

.page a {
    background-color: #ebebeb;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0.1rem;
}

    .page a:hover,
    .page .on {
        color: #fff;
        background: #4d9345;
        width: 0.5rem;
        height: 0.5rem;
        border-radius: 50%;
        font-size: 0.2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 0.1rem;
    }

.newBox1 {
    padding: 0.6rem 0;
}

.newBox1 dl {
    width: 32%;
    float: left;
}

.newBox1 dl dt {
    width: 100%;
    height: 3.1rem;
    overflow: hidden;
    border-radius: 15px 15px 0 0;
}

.newBox1 dl dt img,
.newBox2 dl dt img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.newBox1 dl:hover dt img,
.newBox2 dl:hover dt img {
    transform: scale(1.1);
}

.newBox1 dl dd {
    border: 1px solid #e2e2e2;
    border-top: 0.06rem solid #4d9345;
    transition-duration: .5s;
}

.newTt {
    height: 1.51rem;
    padding: 0.37rem 0.14rem;
}

.newBox1 dl dd h1 {
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    color: #000;
}

.newBox1 dl dd p {
    height: 0.59rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e2e2e2;
    padding: 0 0.14rem;
    font-size: 0.2rem;
}

.newBox1 dl dd p i {
    font-weight: bold;
    font-family: "SourceHanSansCN-bold";
    font-size: 0.36rem;
    color: #4d9345;
}

.newBox1 dl:hover dd {
    background: #4d9345;
}

.newBox1 dl:hover dd h1 {
    color: #fff;
}

.newBox1 dl:hover dd p,
.newBox1 dl:hover dd p i {
    color: #fff;
}

.newBox1 dl:nth-child(2) {
    margin: 0 2%;
}

.newBox2 dl {
    border: 1px solid #e2e2e2;
    border-radius: 15px 0 0 15px;
    overflow: hidden;
    transition-duration: .5s;
    margin-bottom: 0.4rem;
}

.newBox2 dl dt {
    width: 4.13rem;
    height: 2.82rem;
    overflow: hidden;
    border-radius: 15px;
    float: left;
}

.newBox2 dl dd {
    width: calc(100% - 4.13rem);
    width: -webkit-calc(100% - 4.13rem);
    float: left;
    padding: 0.253rem 0.5rem;
    border-left: none;
    height: 2.82rem;
}

.newBox2 dl dd h2 {
    font-weight: normal;
    font-size: 0.2rem;
}

.newBox2 dl dd h1 {
    font-size: 0.2rem;
    font-family: "SourceHanSansCN-bold";
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0.1rem 0;
}

.newBox2 dl dd p {
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newBox2 dl dd span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 0.5rem;
    color: #fff;
    background: #4c9345;
    font-size: 0.18rem;
    border-radius: 10px;
    margin-top: 0.25rem;
}

.newBox2 dl dd span i {
    font-weight: bold;
    font-size: 0.36rem;

}

.newBox2 dl:hover {
    background: #4c9345;
}

.newBox2 dl:hover dd {
    color: #fff;
}

.newBox2 dl:hover dd span {
    background: #fff;
    color: #4c9345;
}

.new-nr-ti {
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
    margin-top: 0.6rem;
}

.new-nr-ti h1 {
    font-size: 0.2rem;
    padding-bottom: 0.15rem;
}

.new-nr-ti p {
    font-size: 0.19rem;
}

.new-nr-zi {
    font-size: 0.16rem;
    line-height: 1.8;
}

.proBox1 {
    padding: 0.5rem 0;
}

.proList li {
    width: 33.33%;
    float: left;
    margin-bottom: 0.27rem;
}

.proList li h1 {
    position: relative;
    width: 100%;
    height: 3.52rem;
}

.proList li h1 img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}

.proList li p {
    text-align: center;
    font-size: 0.2rem;
    margin-top: 0.2rem;
}

.proBox2 {
    background: #fbfce2;
    padding: 0.8rem 0 0.2rem 0;
}

.proDetail {
    padding: 0.8rem 0;
}

.detailBox1,
.detailBox2 {
    width: 85%;
    margin: 0 auto;
}

.detailBox1 dt {
    width: 5.3rem;
    float: left;
}

.detailBox1 dd {
    float: right;
    width: calc(100% - 5.3rem);
    width: -webkit-calc(100% - 5.3rem);
    padding-left: 0.5rem;
    padding-top: 0.3rem;
}

.detailBox1 dd h1,
.detailBox2 h1 {
    font-size: 0.32rem;
    font-family: "SourceHanSansCN-bold";
    margin-bottom: 0.3rem;
}

.jsT {
    font-size: 0.2rem;
    line-height: 2;
}

.detailBox2 h1 {
    margin-bottom: 0;
    margin-top: 0.4rem;
}

.detailBox2 p {
    font-size: 0.2rem;
}

.abBox1 {
    background: url(../images/ab.png) no-repeat right center #f9fbf2;
    min-height: 6.7rem;
    padding: 0.7rem 0;
    background-size: contain;
}

.jsZi {
    font-size: 0.18rem;
    width: 48%;
    padding-bottom: 0.3rem;
}

.abVideo {
    position: relative;
    overflow: hidden;
    padding: 0.9rem 0;
}

.abVideo .wrap {
    width: 60%;
    margin: 0 auto;
    overflow: hidden;
}

.abVideo img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.bf-an {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0px auto;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    cursor: pointer;
    text-align: center;
    width: 1rem;
    height: 1rem;
    background: #fff;
    border-radius: 50%;
    line-height: 1rem;
}

.bf-an span {
    z-index: 2;
    display: block;
    position: relative;
    color: #4c9345;
    font-size: 0.5rem;
}

.bf-an:hover {
    box-shadow: 4px 4px 10px #ffffff;
}

.abVideo:hover img {
    transform: scale(1.1);
}

#videDivo1 {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

#videDivo1 video {
    width: 100%;
}



.vBox {
    width: 50%;
    position: relative;
}

.closed {
    position: absolute;
    right: -5%;
    top: -10%;
    color: #fff;
    display: block;
}

.closed i {
    font-size: 0.4rem;
}

.closed:hover {
    color: #fff;
}

.honorBox {
    background: #eef4da;
    padding: 0.65rem 0;
}

.honorBox .wrap {
    position: relative;
}

.honorBox .honorSwiper {
    padding-bottom: 0.6rem;
}

.honorBox .honorSwiper .swiper-pagination-bullet {
    width: 0.13rem;
    height: 0.13rem;
}

.honorBox .honorSwiper .swiper-pagination-bullet-active {
    background: #4c9345;
}

.zsnewImg {
    background: #fff;
    position: relative;
    border-radius: 20px;
    height: 4rem;
}

.zsnewImg img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 80%;
    max-height: 80%;
    box-shadow: 0 0 5px #888888;
}

.honorBox .swiper-button-next:after,
.honorBox .swiper-button-prev:after,
.abGcbox .swiper-button-next:after,
.abGcbox .swiper-button-prev:after,
.organBox1 .swiper-button-next:after,
.organBox1 .swiper-button-prev:after {
    display: none;
}

.honorBox .swiper-button-next,
.honorBox .swiper-button-prev,
.abGcbox .swiper-button-next,
.abGcbox .swiper-button-prev,
.honorBox .swiper-button-next,
.honorBox .swiper-button-prev,
.organBox1 .swiper-button-next,
.organBox1 .swiper-button-prev {
    top: 0.4rem;
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid #4c9345;
    border-radius: 50%;
    background: none;

}

.abGcbox .swiper-button-next,
.abGcbox .swiper-button-prev {
    top: 50%;
}

.organBox1 .swiper-button-next,
.organBox1 .swiper-button-prev {
    top: 55%;
}

.honorBox .swiper-button-next i,
.honorBox .swiper-button-prev i,
.abGcbox .swiper-button-next i,
.abGcbox .swiper-button-prev i,
.honorBox .swiper-button-next i,
.honorBox .swiper-button-prev i,
.organBox1 .swiper-button-next i,
.organBox1 .swiper-button-prev i {
    font-size: 0.4rem;
    color: #4c9345;
}

.honorBox .swiper-button-prev {
    left: auto;
    right: 0.8rem;
}

.honorBox .swiper-button-prev i,
.abGcbox .swiper-button-prev i,
.honorBox .swiper-button-prev i,
.organBox1 .swiper-button-prev i {
    transform: rotate(180deg);
}

.honorBox .swiper-button-prev:hover,
.honorBox .swiper-button-next:hover,
.abGcbox .swiper-button-prev:hover,
.abGcbox .swiper-button-next:hover,
.honorBox .swiper-button-prev:hover,
.honorBox .swiper-button-next:hover,
.organBox1 .swiper-button-prev:hover,
.organBox1 .swiper-button-next:hover {
    background: #4c9345;
}

.honorBox .swiper-button-prev:hover i,
.honorBox .swiper-button-next:hover i,
.abGcbox .swiper-button-prev:hover i,
.abGcbox .swiper-button-next:hover i,
.honorBox .swiper-button-prev:hover i,
.honorBox .swiper-button-next:hover i,
.organBox1 .swiper-button-prev:hover i,
.organBox1 .swiper-button-next:hover i {
    color: #fff;
}

.abGcbox {
    padding: 0.6rem 0 0.3rem 0;
}

.gcimg {
    transform: scale(0.85);
    border-radius: 15px;
    overflow: hidden;
    transition-duration: .5s;
}

.gcimg img {
    width: 100%;
    height: 100%;
    display: block;
}

.swiper-slide-active .gcimg {
    transform: scale(1);
}

.abGcbox .swiper-button-next {
    right: 24%;
}

.abGcbox .swiper-button-prev {
    left: 24%;
}

.jobTi {
    background: linear-gradient(to right, #aeb038, #3d7537);
    display: flex;
    border-radius: 10px;
    margin-bottom: 0.2rem;
}

.jobTi li {
    height: 0.83rem;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10%;

}

.jobTi li:nth-child(1),
.jobXi li:nth-child(1) {
    width: 20%;
}

.jobTi li:nth-child(3),
.jobXi li:nth-child(3) {
    width: 60%;
}

.jobXi {
    background: #eef4da;
    border: 1px solid #d0d0d0;
    border-radius: 10px;
    display: flex;
    margin-bottom: 0.1rem;
}

.jobXi li {
    height: 0.68rem;
    font-weight: normal;
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 10%;
}

.jobXi li h1 {
    display: none;
}

.organBox1 {
    padding: 0.6rem 0;
}

.organSwiper {
    width: 90%;
    margin: 0 auto;
}

.orImg {
    height: 2.92rem;
    border-radius: 15px;
    overflow: hidden;
    margin-top: 0.61rem;
    transition-duration: .5s;
}

.orImg img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
    object-fit: cover;
}

.swiper-slide-active .orImg {
    height: 3.53rem;
    margin-top: 0;
}

.organBox1 .wrap {
    position: relative;
}

.organBox2 {
    background: url(../images/p.png) no-repeat right top #eef4da;
    padding: 0.6rem 0;
}

.pc-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.view .swiper-container {
    width: 8.83rem;
    height: 5.82rem;
    margin-right: 20px;
    position: relative;
}

.preview {
    width: 2.89rem;
    position: relative;
    height: 5.82rem;
}

.view .swiper-slide {
    width: 100% !important;
    height: 100% !important;
}

.preview .swiper-container {
    width: 2.89rem;
    height: 5.82rem;
}

.preview .swiper-slide.swiper-slide {
    width: 100% !important;
    height: 1.88rem !important;
    cursor: pointer;
    background: #000;
    margin-bottom: 9px;
    position: relative;
}

.preview .swiper-slide img {
    width: 100%;
    height: 100%;
}




.preview .arrow-left,
.preview .arrow-right {

    position: absolute;
    left: 0;
    top: -40px;
    z-index: 10;
    width: 100%;
    opacity: 1;
    text-align: center;
}

.preview .arrow-left i,
.preview .arrow-right i {
    font-size: 0.3rem;
    color: #6aa560;
    font-weight: bold;
}

.preview .arrow-left {
    transform: rotate(-90deg)
}

.preview .arrow-right {
    top: auto;
    bottom: -40px;
    transform: rotate(90deg)
}

.preview:hover .arrow-left,
.preview:hover .arrow-right {
    opacity: 1;
}

.preview img {
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0.5
}

.preview .active-nav img {
    opacity: 1
}

.mimg {
    display: none;

}



@media only screen and (max-width: 1500px) {}

@media only screen and (max-width: 1400px) {}

@media only screen and (max-width: 1280px) {}










@media only screen and (max-width: 760px) {

    .ne-banner {
        margin-top: 60px;
    }

    .banner-txt h1 {
        font-size: 26px;
    }

    .moreBox1,
    .lxBox1,
    .lxForm {
        padding: 30px 0;
    }

    .neTitle {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .xzList li,
    .xzList li:nth-child(3n) {
        width: 100%;
        margin-right: 0%;
        height: auto;
        padding: 15px;
    }

    .xzList li h1,
    .faqsubNav h1,
    .newBox2 dl dd h1 {
        font-size: 16px;
    }

    .faqnavContent,
    .page a,
    .formSm,
    .submit,
    .jobXi,
    .newBox2 dl dd p,
    .new-nr-ti p,
    .new-nr-zi,
    .proList li p,
    .jsT,
    .detailBox2 p,
    .jsZi {
        font-size: 14px;
    }

    .xzList li span,
    .newBox2 dl dd span {
        width: 120px;
        height: 35px;
        font-size: 14px;
    }

    .xzList li span img {
        width: 18px;
    }

    .lxXi {
        height: auto;
        display: block;
    }

    .lxMap {
        width: 100%;
        height: 200px;
    }

    .lxTxt {
        width: 100%;
        height: auto;
        padding: 20px;
    }

    .lxTxt h1,
    .new-nr-ti h1,
    .detailBox1 dd h1,
    .detailBox2 h1 {
        font-size: 16px;
    }

    .formLi li {
        width: 100%;
        height: 35px;
        font-size: 12px;
    }

    .gcimg,
    .orImg {
        border-radius: 5px;
        transform: scale(1);
    }

    .abGcbox .swiper-button-next,
    .abGcbox .swiper-button-prev,
    .organBox1 .swiper-button-next,
    .organBox1 .swiper-button-prev {
        display: none;
    }

    .jobXi li h1,
    .mimg {
        display: block;
    }

    .jobTi {
        display: none;
    }

    .jobXi {
        display: block;
        padding: 15px;
    }

    .jobXi li,
    .organSwiper {
        width: 100% !important;
        justify-content: normal;
        height: auto;
    }

    .jobXi li h1 {
        font-size: 14px;
        width: 22%;
    }

    .jobXi li p {
        width: 78%;
    }

    .newBox1 dl dt {
        height: 80px;
        border-radius: 5px 5px 0 0;
    }

    .newBox1 dl dd h1 {
        font-size: 14px;
    }

    .newTt {
        height: 60px;
        padding: 10px;
    }

    .newBox2 dl dt {
        width: 40%;
        height: 100px;
        border-radius: 5px;
    }

    .newBox2 dl {
        border-radius: 5px 0 0 5px;
    }

    .newBox2 dl dd {
        width: 60%;
        padding-left: 10px;
        padding: 10px;
    }

    .newBox1 dl dd p,
    .newBox2 dl dd h2,
    .newBox2 dl dd span {
        font-size: 12px;
    }

    .newBox2 dl dd h1 {
        margin: 0;
    }

    .newBox2 dl dd p {
        display: none;
    }

    .newBox2 dl dd {
        height: 100px;
    }

    .newBox2 dl dd span {
        margin-top: 0;
        width: 100px;
        height: 30px;
    }

    .orImg,
    .swiper-slide-active .orImg {
        height: 120px;
        margin-top: 0;
    }

    .pc-slide {
        transform: scale(0.58);
    }

    .organBox2 {
        background-size: 20%;
        padding: 30px 0 0 0;
    }

    .organBox2 .neTitle {
        margin-bottom: 0;
    }

    .proList li {
        width: 50%;
    }

    .proList li h1 img {
        max-width: 90%;
    }

    .proList li h1 {
        height: 130px;
    }

    .detailBox1,
    .detailBox2 {
        width: 100%;
    }

    .detailBox1 dt {
        width: 50%;
        float: none;
        margin: 0 auto;
    }

    .detailBox1 dd,
    .jsZi,
    .mimg,
    .abVideo .wrap {
        width: 100%;
        padding-left: 0;
    }

    .abBox1 {
        padding: 30px 0 0 0;
        background: #f9fbf2;
    }

    .vBox {
        width: 90%;
    }

    .zsnewImg {
        border-radius: 5px;
    }
}